OpenID with Rails 1.2.3 (non-edge)?

The latest version of the plugin does not depend on edge. Also see
my sample OpenID Rails app:

http://www.bencurtis.com/archives/2007/07/openid-sample-application-
updated/